/* 
   Localizable.strings
   Roccat

   Created by Nathan Barton on 18/07/2011.
   Copyright 2011 Runecats. All rights reserved.
 */

/* closingword */
"Closing Roccat..." = "La fermeture de Roccat...";

/* removeword */
"Removing Files..." = "Suppression de fichiers ...";

/* moveword */
"Moving Stuff from RClouds..." = "Déplacement de fichiers ...";

/* processword */
"Processing..." = "Traitement en cours ...";

/* restartword */
"Restarting Roccat..." = "Le redémarrage de Roccat ...";

/* doneword */
"Done!" = "Fait!";



